Bug 54082 - nrwt multiprocessing: use worker_mixin to actually run tests in the new Worker class
Summary: nrwt multiprocessing: use worker_mixin to actually run tests in the new Worke...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Dirk Pranke
URL:
Keywords:
Depends on: 54072 54079
Blocks: 49566
  Show dependency treegraph
 
Reported: 2011-02-09 01:39 PST by Dirk Pranke
Modified: 2011-02-14 14:58 PST (History)
5 users (show)

See Also:


Attachments
Patch (4.24 KB, patch)
2011-02-09 01:43 PST, Dirk Pranke
no flags Details | Formatted Diff | Diff
merge forward changes from 54070, 54071, 54072, 54074, 54079 (4.17 KB, patch)
2011-02-11 18:39 PST, Dirk Pranke
mihai: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Pranke 2011-02-09 01:39:27 PST
nrwt multiprocessing: use worker_mixin to actually run tests in the new Worker class
Comment 1 Dirk Pranke 2011-02-09 01:43:56 PST
Created attachment 81772 [details]
Patch
Comment 2 Dirk Pranke 2011-02-11 18:39:33 PST
Created attachment 82221 [details]
merge forward changes from 54070, 54071, 54072, 54074, 54079
Comment 3 Dirk Pranke 2011-02-14 14:58:31 PST
Committed r78512: <http://trac.webkit.org/changeset/78512>